<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<dialogbox>
	<item name="fasthelp" xmlpath="common\fasthelp.xml" boxname="help" esc_close="1" active_cover="1"/>
	<item name="smallhornsend" xmlpath="room\small_horn.xml" boxname="smallhorn" esc_close="1" active_cover="0"/>
	<item name="smallhornsendbattle" xmlpath="battle\small_horn.xml" boxname="smallhorn" esc_close="1" active_cover="0"/>
	<item name="password_input" xmlpath="battle\roompassword.xml" boxname="password_input" esc_close="1" active_cover="1"/>
</dialogbox>